Subject: linux-next: duplicate patch in the mm-hotfixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Aug 2024 07:58:28 +1000

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  8e1aa267f430 ("kunit/overflow: fix UB in overflow_allocation_test")

This is commit

  92e9bac18124 ("kunit/overflow: Fix UB in overflow_allocation_test")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell